.gutter {
    background-image: url(../images/transparentRepeat_35px.png);
    background-repeat: repeat-y;
    width: 36px;
    height: 100%;
    display: block;
    cursor: pointer;
}
.gutterCSSTable {
    display: table;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.gutterCSSTabCell {
    display: table-cell;
    vertical-align: middle;
}
.gutterPositionLeft {
    position: absolute;
    top: 0;
    left: -30px;
}
.gutterPositionRight {
    position: absolute;
    top: 0;
    right: -30px;
}
.inactive {
    display: none;
}

/* BEGIN paddles ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.skinBtnRect {
    position:relative;
    width: 36px;
    height: 200px;
    background-color: #004ebc;
    border: 1px solid white;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
}
.skinBtnRect:hover {
    opacity: .7;
}
.touch .skinBtnRect:hover {
    opacity:1.0;
}
.skinPrevBtnCSS {
    height:200px;
    width:36px;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-position: 0 -250px;
    background-repeat: no-repeat;
    position:absolute;
    -webkit-background-size: 800px 800px;
    -moz-background-size:  800px 800px;
    -o-background-size:  800px 800px;
    background-size:  800px 800px;
    text-indent: -100px;
}
.skinNextBtnCSS {
    height:200px;
    width:36px;
    background-image: url(../images/TRU_Sprite_Icons_72.png);
    background-position: -100px -250px;
    background-repeat: no-repeat;
    position:absolute;
    display:block;
    -webkit-background-size: 800px 800px;
    -moz-background-size:  800px 800px;
    -o-background-size:  800px 800px;
    background-size:  800px 800px;
    text-indent: -100px;
}
.skinBtnRect.small {
    display: block;
    width: 44px;
    height: 40px;
}
.skinBtnRect.small .skinPrevBtnCSS {
    width: 44px;
    height: 40px;
    background-position: -200px -250px;
}
.skinBtnRect.small .skinNextBtnCSS {
    width: 44px;
    height: 40px;
    background-position:-250px -250px;
}

/* BEGIN IE8 CSS way ****/
.no-borderradius .skinBtnRect {
    background: none;
    border: none;
    height:206px;
    width:50px;
}
.no-borderradius .skinPrevBtnCSS {
    position: static;
    border: 0;
    width: 38px;
    height: 206px;
    background: transparent;
    background-image: url(../images/TRU_Sprite.png);
    background-position: 0 -250px;
    background-repeat: no-repeat;
    text-indent: -100px;
    cursor: pointer;
    overflow: hidden;
}
.no-borderradius .skinNextBtnCSS {
    position: static;
    border: 0;
    width: 50px;
    height: 206px;
    background: transparent;
    background-image: url(../images/TRU_Sprite.png);
    background-position: -100px -250px;
    background-repeat: no-repeat;
    text-indent: -100px;
    cursor: pointer;
    overflow: hidden;
}
.no-borderradius .skinBtnRect.small {
    background: none;
    border: none;
    height:36px;
    width:36px;
}
.no-borderradius .skinBtnRect.small .skinPrevBtnCSS {
    position: static;
    border: 0;
    width: 50px;
    height: 206px;
    background: transparent;
    background-image: url(../images/TRU_Sprite.png);
    background-position: -200px -250px;
    background-repeat: no-repeat;
    text-indent: -100px;
    cursor: pointer;
    overflow: hidden;
}
.no-borderradius .skinBtnRect.small .skinNextBtnCSS {
    position: static;
    border: 0;
    width: 50px;
    height: 206px;
    background: transparent;
    background-image: url(../images/TRU_Sprite.png);
    background-position: -250px -250px;
    background-repeat: no-repeat;
    text-indent: -100px;
    cursor: pointer;
    overflow: hidden;
}


.no-borderradius .skinPrevBtnCSS:hover,
.no-borderradius .skinNextBtnCSS:hover {
    /*using filter messes up IE9, but IE8 needes it */  
    filter: alpha(opacity=70);
}

/* END IE8 ****/

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    .skinPrevBtnCSS {
        background-image: url(../images/TRU_Sprite_Icons_150.png);
    }
    .skinNextBtnCSS {
        background-image: url(../images/TRU_Sprite_Icons_150.png);

    }
}

/* END paddles */